﻿            
 /*Credits: Dynamic Drive CSS Library */
        /*URL: http://www.dynamicdrive.com/style/ */
        
        
        .suckertreemenu ul
        {
            margin: 0;
            padding: 0;
            list-style-type: none;
            background-repeat:no-repeat;
            background-position:bottom;
            z-index:50;
     //*       margin-left:285px;  *//
            text-align:center;
            vertical-align:top;
        }
        
        /*Top level list items*/
        .suckertreemenu ul li
        {
            position: relative;
            display: inline;
            float: left;
            font-family:Arial;
            font-size: 12pt;
            font-weight:bold;
            color:#477f96;
        }
        
        /*Top level menu link items style*/
        .suckertreemenu ul li a
        {
            display: block;
            border: none;
            border-left-width: 0;
            text-decoration: none;
        }
        .suckertreemenu ul li a:selected
        {
            display: block;
            border: none;
            border-left-width: 0;
            text-decoration: underline;
        }
            .suckertreemenu ul li a:hover
        {
            display: block;
            border: none;
            border-left-width: 0;
            text-decoration: none;
        }
        /*1st sub level menu*/
        .suckertreemenu ul li ul
        {
            left: 0;
            position: absolute;
            top: 1em; /* no need to change, as true value set by script */
            display: block;
            visibility: hidden;
			margin-top:-5px;
        }
        
        /*Sub level menu list items (undo style from Top level List Items)*/
        .suckertreemenu ul li ul li a
        {
            display: list-item;
            float: none;
            background-color:#79a1b2;
            text-align:left;
            font-size:12px;
            color:white;
            padding:5px;
        }
            .suckertreemenu ul li ul li a:hover
        {
            display: list-item;
            float: none;
            background-color:#e6eef1;
            text-align:left;
            font-size:12px;
            color:#477f96;
            padding:5px;
        }
        
        /*All subsequent sub menu levels offset after 1st level sub menu */
        .suckertreemenu ul li ul li ul
        {
            left: 159px; /* no need to change, as true value set by script */
            top: 0;
            color: black;
            background-color:#79a1b2;
        }
        
        /* Sub level menu links style */
        .suckertreemenu ul li ul li a
        {
            display: block;
            width: 160px; /*width of sub menu levels*/
            padding:5px;
            background-color:#79a1b2;
            text-align:left;
            font-size:12px;
            color:white;
        }
        
        .suckertreemenu ul li ul li a:hover
        {
            display: block;
            width: 160px; /*width of sub menu levels*/
            padding:5px;
            background-color:#e6eef1;
            text-align:left;
            font-size:12px;
            color:#477f96;
        }   
        
        .suckertreemenu ul li a:hover
        {
        }
        
        /*Background image for top level menu list links */
        .suckertreemenu .mainfoldericon
        {
            
        }
        
        /*Background image for subsequent level menu list links */
        .suckertreemenu .subfoldericon
        {
            
        }
        
        * html p#iepara
        {
            /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
            padding-top: 1em;
        }
        
        /* Holly Hack for IE \*/
        * html .suckertreemenu ul li
        {
            float: left;
            height: 1%;
        }
        * html .suckertreemenu ul li a
        {
            height: 1%;
        }
        /* End */
                   